import 'package:fluro/fluro.dart';
import 'route_handler.dart';
import 'application.dart';

class Routes {

  static String selectPersonList = "/selectPersonList";
  static String selectPersonDefectList = "/selectPersonDefectList";


  static void configureRoutes(FluroRouter router) {
    Application.router = router;
    router.define(selectPersonList, handler: selectPersonListHandler);
    router.define(selectPersonDefectList, handler: selectPersonDefectListHandler);
  }
}
